{{Circle
| arrangement =Y
| name        =Crescendo♥Heart
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =Crescendo♥Heart_banner.png
| intro       =
| dates       =2012 - Present
| url         =http://minerogu.web.fc2.com/CH-001/ch-001.html
| genre       =
| members     =
: clame
| description =

| discography =

{{DiscographyItem|Merchenical Toy Box|CH-001.jpg|2012-12-30|Comiket 83|An album featuring vocal arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Mountain of Faith]]'', ''[[Scarlet Weather Rhapsody]]'', ''[[Subterranean Animism]]'' and ''[[Fairy Wars]]''.}}

}}